/* --------------------------------------------------
file: global.css
version: 1.0
---------------------------------------------------*/

/* ------------------------------------------- COMMON CLASSES -------------------------------------------- */

#AccHTMLPub {
background:url("../images/bg_gns.gif") repeat-x scroll 0 0 #D7D8D8;
border:1px solid #B4B5B5;
clear:both;
font-size:0.75em;
height:3.35em;
padding:5px 0 0;
text-align:center;
}

* {margin:0; padding:0}
img {border:0}
.clear {margin:0; padding:0; clear:both}
.clear-az {clear: both; height: 5px; border: 1px solid red}
.clearli { clear:both}
.clear-events {height: 0px!important}
.r {float:right}
.l {float:left}
.imgRight {margin:0; padding:0 0 5px 5px; float:right}
.cal {margin: 0 0 0 5px; float:left}
div#spacer,div.spacer {height:5px}
div#spacer2 {height:2px}
#graphicText {display: none} 
address {font-size: 0.8em; font-style: normal; padding: 10px 0 0 10px}


/* ---------------------------------------------- STRUCTURE ---------------------------------------------- */

body {padding:0 0 20px 0; width:100%; font-size:100%; background:#797676 url(../images/bg_body.gif) repeat-x; font-family:Verdana, Geneva, Arial, Helvetica, sans-serif}
#container {background-color: #d7d8d8; width:100%; width:62.25em; margin: 0 auto}
#wrapper {background-color: #fff; float: left;  padding-bottom: 30px;  width: 100%}
#content { margin:6px 12.31em 0 14.38em;  padding: 0; background-color: #fff}
#lhsCol { width:13.88em;  float:left; margin: 0 11px 0 0;  background-color: #fff }
#rhsCol {width:11.88em; float:right;  background-color: #fff}
#footer {clear:left; width:100%}


/* ---- HOME PAGE ------------------------------------------------------------------------------------------ */

#topWrapper {width:100%; float:left;margin-top:3px}

#homeTop {margin:0; padding:0 0 10px 0; width:100%; background:#D7D8D8 url(../images/bg_homeBorder2.gif) repeat-x bottom left;  border-top:1px solid #fff} 
	#homeTop div#topContent { margin: 6px 12.31em 0 14.38em; padding: 0; position:relative;left:3px !important;left:0}
	#homeTop div#topLhsCol { float:left; margin:0 0 0 4px;display: inline}
	#homeTop div#topRhsCol {float:right; width:11.88em; margin: 0; display: inline }

#homeBottom {margin-top: 5px}
	#homeBottom .lhsPanel {margin-top:0!important}
	#homeBottom .rhsPanel {margin-top:0!important}
	#homeBottom .lhsCol {margin-top:0}
	#homeBottom div#content {margin: 0 12.25em 0 14.56em; padding: 0}
	#homeBottom #content .commonPanel { margin-top: 0; margin-bottom: 10px}


/* ---- BANNERS ------------------------------------------------------------------------------------------------------ */

#banners {height: 141px; background-repeat: no-repeat; background-position: top left; margin:6px .5em 0 14.38em;}
	#banners img {float:right}
	.bannerWrap {position:relative;left:0 !important;left:-3px}
	.bannerWrap .banner {height:141px}
	.bannerWrap .banner img {float:right}
	.water {background:#3D8A48 url(../images/banner_water.jpg) no-repeat left}


/* ---- HEADER ---------------------------------------------------------------------------------------------- */

#header {position:relative;width:100%;clear:both; display:block; height:100%!important; background:#DADADA url(../images/bg_header.gif) repeat-x}
#logo {position:relative;z-index:10;padding:10px 0 11px 25px; width:287px; float:left}
#topRight {position:absolute;top:0;right:0;z-index:0}



/* ---- TOP NAVIGATION ---------------------------------------------------------------------------------------------- */

#topNav {width: 40em;  float:right; margin-top: 2px}
	#topNav ul { list-style:none; float:right}
	#topNav li {margin:0 2px; float:left; font-size:0.8em}
	#topNav a {color:#333; text-decoration:none}
	#topNav a:hover,#topNav a:active,#topNav a:focus {text-decoration:underline; color: #014CA0}
	#topNav li.on a {text-decoration:underline; color: #014CA0}
	#topNav h1 {margin:0; padding-top: 25px; font-size:1.6em; color:#163B52; font-weight:normal; text-align:center; position:relative}  


/* ---- BREADCRUMBS -------------------------------------------------------------------------------------------------- */

#bcrumb {margin:0; clear:left; padding:6px 5px 0 13px; background-color:#F8F8F8; border-bottom:1px solid #E8E9E9;border-top: 1px solid #fff; height: 100%}
	#bcrumb a {color:#014CA0; text-decoration:underline}
	#bcrumb a:hover, #bcrumb a:active, #bcrumb a:focus {text-decoration:none}
	#bcrumb p {margin:0; padding-bottom: 10px; float:left; font-size:0.8em; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;background-color:#f8f8f8}
	#bcrumb ul {margin:0; padding:0 0 10px 0; float:left; list-style:none; background-color:#f8f8f8; width:47em}
	#bcrumb li {margin-left:10px; padding:0 0 0 13px;  font-size:0.8em; float:left; background:#f8f8f8 url(../images/arrow_crumb.gif) no-repeat 0 7px; white-space:nowrap}
	#bcrumb li.on {margin:0 0 0 10px; color:#014CA0; font-weight:bold}
	#bcrumb li.home {padding:0; background:none}
	#bcrumb p.locale { float:right}
	#bcrumb p.locale a {color:#000; text-decoration:none;}
	#bcrumb p.locale a:hover {color:#014CA0; text-decoration:underline}
	#bcrumb p.print { float:right; white-space:nowrap}
	#bcrumb p.print a {padding-right:20px;color:#000; text-decoration:none; background:#f8f8f8 url(../images/icon_print.gif) no-repeat top right}
	#bcrumb p.print a:hover {color:#014CA0; text-decoration:underline}

.plainText {padding-left: 20px; float:right}
	.plainText a { color:#000; text-decoration:none}
	.plainText a:hover {color:#014CA0; text-decoration:underline}


/* ---- CONTENT STYLES ----------------------------------------------------------------------------------------------- */

#content a {color:#014CA0; text-decoration:underline}
	#content a:hover,#content a:active,#content a:focus {text-decoration:none}
	#content a.more {margin:0; padding:0 20px 0 0; color:#014CA0; background:url(../images/blue_button.gif) no-repeat right}
	#content a.rss {margin:0; padding:0 20px 0 0; color:#014CA0; background:url(../images/rss.gif) no-repeat right}
	#content h1 {margin:0; padding:15px 13px 10px 9px; font-size:1.7em; color:#163B52; font-weight:normal; position:relative}  
	#content h1.events {margin:0; padding:15px 13px 10px 3px; font-size:1.7em; color:#163B52; font-weight:normal}
	#content h2 {margin:0; padding:15px 13px 10px 9px; font-size:1.4em; color:#163B52; font-weight:normal; position:relative}  
	#content h3 {padding:5px 13px 5px 10px; color:#004D9F; font-size:1em; font-weight:bold}
	#content h4 {padding:5px 13px 5px 10px; color:#004D9F; font-size:.9em; font-weight:bold}
	#content h5 {padding:5px 13px 5px 10px; color:#004D9F; font-size:.8em; font-weight:bold}

/* WS added for H2s, H3s, H4s in tables       */
	#content h2.table {padding-left:0px}  
	#content h3.table {padding-left:0px}
	#content h4.table {padding-left:0px} 

/* WS added to prevent headings showing underlining when bookmarked */

	#content h2 a {text-decoration:none;}
	#content h3 a {text-decoration:none;}
	#content h4 a {text-decoration:none;}
	#content h5 a {text-decoration:none;}





	#content h2.events {padding:5px 13px 5px 3px}
	#content p {margin:0 0 15px 0; padding:0 13px; font-size:0.8em; line-height:1.4; position: relative}

	#content .back2top {margin:20px 13px; text-align:right;background:#dee0e0 url(../images/bg_buttons.gif) right bottom repeat-x;border:1px solid #B4B5B5; float:right}
	#content .back2top a {background:url(../images/arrow_up_blue.gif) no-repeat right center; text-decoration:none; color:#014188; font-weight:bold; padding-right:15px; width: 100%;position:relative !important;position:static;z-index:10}
	#content p.back2top {margin:25px .7em !important;margin:15px .6em;display:inline}  

	#content ul {list-style-type:disc}
	#content ul {padding: 0 0 0 0;margin:15px 0 15px 25px;font-size:.8em; line-height:170%}
	#content ol{padding: 0 0 0 0;margin:15px 0 15px 32px;font-size:.8em; line-height:170%}
	#content ol li,#content ul li {padding: 0;margin:0 0 0 0}
	#content ol ol,#content ol ul,#content ul ol{font-size:1em; margin:0 0 0 22px}
	#content ul ul{list-style-image:url(../images/d_greenbull.gif); font-size:1em; margin:0 0 0 22px}
	#content ol {list-style-type:decimal}
	#content ol ol{list-style-type:lower-alpha}
	#content ol ol ol{list-style-type:lower-roman}
	#content form ul {list-style-type:none}
	#content p.lastUpdated {margin:20px 0 0 12px; padding:0; border-top:1px solid #EFEFEF;position:relative;z-index:0}
	#content p.list {padding-left: 15px}
	#content p.right {position:relative; right: 20px; margin-bottom: 10px}
	blockquote{margin:0 3em;font-size:.8em}

/* ---- PANEL CORNERS ------------------------------------------------------------------------------------ */

.rhsCorner {background:url(../images/rhsCorner.gif) no-repeat top right; float:right; display:block}
.lhsCorner {background:url(../images/lhsCorner.gif) no-repeat top left; float:left;  display:block}
.rhsCornerBtm {background:url(../images/rhsCornerBtm.gif) no-repeat bottom right; float:right; display:block}
.lhsCornerBtm {background:url(../images/lhsCornerBtm.gif) no-repeat bottom left; float:left; display:block}
.lhsCorner-az {background:url(../images/lhsCorner.gif) no-repeat top left; position:absolute;top:0;left:0 !important;left:-10px;z-index:10}
.news .az-title{position:relative;z-index:0}
.lhsCorner-sitemap{background:url(../images/lhsCorner.gif) no-repeat top left; position:absolute;top:0;left:0}


/* ---- PANEL CORNERS HOME -------------------------------------------------------------------------------- */

.rhsCornerHome {background:url(../images/rhsCornerHome.gif) no-repeat top right; position:absolute;top:0;right:0}
.lhsCornerHome {background:url(../images/lhsCornerHome.gif) no-repeat top left; position:absolute;top:0;left:0}
.rhsCornerBtmHome {background:url(../images/rhsCornerBtmHome.gif) no-repeat bottom right; position:absolute;bottom:0;right:0}
.lhsCornerBtmHome {background:url(../images/lhsCornerBtmHome.gif) no-repeat bottom left; position:absolute;bottom:0;left:0}


/* ---- PANEL STYLES CENTER COLUMN -------------------------------------------------------------------------------- */

#content .commonPanel {margin:15px 0 0 0; padding:0; background:#F6F6F6 url(../images/bg_commonPanel.gif) repeat-x; float:left; width: 99.2%}
	#homeBottom #content .commonPanel.features {margin-left:0;display:inline}
	#content .commonPanel.features {margin-left:4px;display:inline}
	#content .commonPanel.features.eventsbox {margin-left:0px !important;margin-left:4px;width:99.2% !important;width:98.2%;display:inline}
	#content .commonPanel.blue {background:#ECF4F9 url(../images/bg_commonPanelBlue.gif) repeat-x}
	#content .townCouncil {margin:5px 0 10px 0;  background:#F6F6F6 url(../images/bg_commonPanel.gif) repeat-x; float:left; width: 99.4%}
	#content .townCouncil strong{margin-left:0 !important;margin-left:-2px}
	#content .text { float:left; width: 99%}
	#content .text p {padding-left: 9px}
	#content .home {width: 100%}
	#content .commonPanel a {text-decoration:underline}
	#content .commonPanel a:hover,#content .commonPanel a:active,#content .commonPanel a:focus {text-decoration:none; color:#014CA0}
	#content .commonPanel a.more {margin:0; padding:0 20px 0 0; color:#014CA0; background:url(../images/blue_button.gif) no-repeat right}
	#content .commonPanel a.rss {margin:0; padding:0 20px 0 0; color:#163A52; text-decoration:underline; background:url(../images/rss.gif) no-repeat right}
	#content .commonPanel a.rss:hover {text-decoration:none}
	#content .commonPanel span.rssTitle {padding:3px 5px 0 0;float:right; font-size:0.8em}
	#content .commonPanel h2 {padding:10px 0 10px 11px; font-size:0.8em; color:#000; font-weight:bold}
	#content .commonPanel h2.title {margin:0; padding:4px 0 4px 13px; font-size:0.9em; font-weight:bold; color:#163A52; background:#B5C9D5 url(../images/bg_middlePanelTop.gif) repeat-x left bottom}
	#content .commonPanel p {margin:0px 15px; padding:10px 0; text-align:left}
	#content .townCouncil p {margin:0px 0; padding:10px 0 0 11px; text-align:left}
	#content .commonPanel ul {margin:0px 11px;padding:0; list-style:none}
	#content .commonPanel ul li {margin:0; padding:0 0 1px 8px; background:url(../images/arrow_orange.gif) no-repeat left .7em}
	#content .commonPanel ul li a {color:#000}


/* ---- NEWS PANEL STYLES -------------------------------------------------------------------------------- */

.homeNews {background:url(../images/woman_newspaper.gif) no-repeat right 10px;  height: 100%}
#content .commonPanel img.more {padding: 0 0 1px 2px}
#content .commonPanel ul.extra {float:right}
#content .commonPanel ul.home {float:right; width: 67%}
#content .commonPanel ul.extra li {float:left; background:none; padding-right: 10px}
#content ul.extra2 {float:right;/*WS 19/5/10*/margin-top:0!important}
#content ul.extra2 li {float:left; background:none; padding-right: 10px; list-style: none}
#content .commonPanel ul.news {margin:0px 13px; padding:10px 0; height: 100% }
#content .commonPanel ul.news a {padding:0!important}
#content .commonPanel ul.news li {padding:0; background:none}
#content .commonPanel ul.news li.date {float:left}
#content .commonPanel ul.news li.description {float:left}
#content .commonPanel ul.news li a {background:none;text-decoration:underline}
#content .commonPanel ul.news li a:hover,#content .commonPanel ul.news li a:active,#content .commonPanel ul.news li a:focus {text-decoration:none}
#content .commonPanel ul.news li.w19pc {width: 19%}
#content .commonPanel ul.news li.w75pc {width: 75%}
#content .commonPanel li.sep {clear:both; height:0; padding: 0!important; margin:0!important}


/* ---- CURRENT FEATURES PANEL STYLES -------------------------------------------------------------------------------- */

#content .features p {width:38%; text-align:left; float:left}
#content .features a {padding:0 7px 0 0;color:#003267; text-decoration:none}
#content .features a:hover {text-decoration:underline}


/* ---- PANEL BACKGROUND COLORS AND STYLES ------------------------------------------------------------------- */

#content .townCouncil.summary {background:#F1FBD9; margin-bottom: 10px; position:relative; z-index: 1}
/*WS span.top-bdr {background:url(../images/top_bdr_summary.gif) repeat-x top left; display:block; width:100%}*/
/*WS span.btm-bdr {background:url(../images/btm_bdr_summary.gif) repeat-x bottom left; display:block; width:100%}*/
span.lhsCorner-summary {background:transparent url(../images/cnr_top_left_summary.gif) no-repeat scroll left top; display:block;float:left;position:relative; z-index: 5}
span.rhsCorner-summary {background:url(../images/cnr_top_right_summary.gif) no-repeat top right; float:right; display:block; position:relative; z-index: 5 }
span.lhsCornerBtm-summary {background:url(../images/cnr_btm_left_summary.gif) no-repeat bottom left; float:left; display:block}
span.rhsCornerBtm-summary {background:url(../images/cnr_btm_right_summary.gif) no-repeat bottom right; float:right; display:block}
#wrapper #content .townCouncil.blue {background:#ECF4F9 url(../images/bg_commonPanelBlue.gif) repeat-x; margin-bottom: 20px}
/*body #content .blue {background:#ECF4F9 url(../images/bg_commonPanelBlue.gif) repeat-x;}*/

#content .townCouncil.features {display: inline}
table.locations caption {margin-left: -9999px}
table.locations td {line-height:1.4em}


/* ---- LHS NAVIGATION STYLES ------------------------------------------------------------------------------------- */

#lhsCol {padding:0 0 20px 0; font-family:Verdana, Arial, Helvetica, sans-serif; float:left}
	#lhsCol h2 {font-size:0.9em}
	#lhsCol p.title {margin:6px 0 0 0; padding:13px 0 13px 14px; color:#fff; font-size:0.8em; font-weight:bold; background:#04355B url(../images/lhs_top.gif) no-repeat top right}
	#lhsCol ul {margin:0; padding:0; list-style:none; border-right: 1px solid #b5c9d4!important; border-bottom:1px solid #b5c9d4; background-color:#fff}
	#lhsCol ul.open {border-right:0!important}
	#lhsCol ul#info {border: 0; background-color:transparent!important}
	#lhsCol ul#info li {border-bottom: 0!important}
	#lhsCol ul#info li a {border-bottom: 0!important}
	#lhsCol ul#info li {line-height:1.7em;padding:6px 0 5px 24px; color:#000; text-decoration:none; background:url(../images/arrow_blue.gif) no-repeat 15px 1.1em; display:block; border-bottom: 1px solid #fff;font-size:0.8em}
	#lhsCol li {line-height:1.7em;padding:6px 0 5px 24px; color:#000; text-decoration:none; background:#cae0ee 15px 1.1em; display:block; border-bottom: 1px solid #fff;font-size:0.8em}
	#lhsCol li.open {padding-bottom: 0!important}
	#lhsCol li a {color: #000; text-decoration: none}
	#lhsCol li a.first {display:block; padding-bottom:10px}
	#lhsCol li a:hover, #lhsCol li a:active, #lhsCol li a:focus {color:#000;text-decoration: underline}
	#lhsCol li.last {margin-bottom:0;border-bottom: 0!important}
	#lhsCol li.first {border-top: #b5c9d5 1px solid}
	#lhsCol li.on {background:#065a97 url(../images/bg_lns_on.gif) no-repeat top left ; padding-bottom: 0}
	#lhsCol li.events {padding-bottom: 10px}
	#lhsCol li.on a {color:#fff; font-weight:bold}
	#lhsCol li.on a.first {color:#fff; font-weight:bold; padding-bottom: 10px;padding-top:2px; display: block;height:auto !important;height:0}
	#lhsCol li.open ul {margin-left: -24px;border-bottom:0}
	#lhsCol li.open ul li {font-size:1.0em; border-bottom:1px dashed #D0D0D0;font-weight:normal; color:#000; padding-left: 25px; background-color:#fff; background-image: none}
	#lhsCol li.open ul li a {background:#fff url(../images/orange_arrow.gif) no-repeat left 8px;  color: #000; padding-left: 8px; padding-bottom:1px; display: block}
	#lhsCol li.on ul li a {font-weight:normal}
	#lhsCol li.open ul li.active {background-color: #e2e3e3; color: #000}
	#lhsCol li.open ul li a.active {background-color:#e2e3e3; color:#000; font-weight:bold; text-decoration:none}
	#lhsCol li.open ul li a.active:hover {background-color: #e2e3e3}
	#lhsCol li.open ul li a:hover {background-color:#fff; color: #000}

/* WS changed line below
	#lhsCol li.open ul li.on a {}*/
	#lhsCol li.open ul li.on a {color: #000000;}

/* WS added for extra level of indentation */
	#lhsCol li.open ul li ul li{border-bottom:1px dashed #D0D0D0;font-weight:normal; color:#000; padding-left: 35px; background-color:#fff; background-image: none}
	#lhsCol li.open ul li ul li a {background:#fff url(../images/arrow_blue.gif) no-repeat 0 5px;  color: #000; padding-left: 8px; display: block}
	#lhsCol li.on ul li ul li a {font-weight:normal;}
	#lhsCol li.open ul li.ul li active {background-color: #e2e3e3; color: #000}
	#lhsCol li.open ul li ul li a.active {background-color:#e2e3e3; color:#000; font-weight:bold; text-decoration:none}
	#lhsCol li.open ul li ul li a.active:hover {background-color: #e2e3e3;}
	#lhsCol li.open ul li ul li a:hover {background-color:#fff; color: #000; }
	#lhsCol li.open ul li ul li.on a {}
        #lhsCol ul ul li.first {border-top:1px dashed #D0D0D0 !important;}
	#lhsCol ul ul li.last {border-bottom:1px dashed #D0D0D0 !important;}



/* ---- COSTUMER SERVICE STYLES ------------------------------------------------------------------------------------- */

div.customer {margin:6px 1px 0 1px; padding:12px 0 0 15px; font-size:0.8em; font-weight:bold; background:#fe6e04 url(../images/customerButt2.gif) no-repeat top right}
	div.customer p {padding: 0 20px 0 0; margin: 0}
	div.customer-home {clear:both;margin:0 1px 0 1px; padding:12px 0 0 15px; font-size:0.8em; font-weight:bold; background:#fe6e04 url(../images/customerButt2.gif) no-repeat top right}
	div.customer-home p {padding: 0 20px 0 0; margin: 0}
	div.rhsCustomer {background:#fe6e04 url(../images/rhsButtons/cnr_orange_right.gif) no-repeat right bottom;float:right}


/* ---- LHS ADDRESS BOX --------------------------------------------------------------------------------------------- */

/*WS .addressBox {margin:7px 0 10px 1px; padding:0; background:#EAF3F8 url(../images/bg_addressBox.gif) no-repeat; float:left; width: 100%}*/
	.addressBox p {margin:0; padding:13px 0 0px 14px; font-size:0.8em}
	.addressBox a {color:#014188!important; display:block}
	.addressBox a:hover {text-decoration:none}
	/*WS .addressBtm {margin:0; padding:0; background:url(../images/addressBtm.gif) no-repeat bottom}*/
	#pink {background:#f6e5e6 url(../images/bg_addressBoxPink.gif) no-repeat top left}
	#turqu {background:#eafbfd url(../images/bg_addressBoxTurqu.gif) no-repeat top left}
	#lightGreen {background:#f3faf3 url(../images/bg_addressBoxLightGreen.gif) no-repeat top left}
	#purple {background:#f7f2ff url(../images/bg_addressBoxPurple.gif) no-repeat top left}
	#orange {background:#ffe6cf url(../images/bg_addressBoxOrange.gif) no-repeat top left}
	#yellow {background:#fcf3cd url(../images/bg_addressBoxYellow.gif) no-repeat top left}
	#avoGreen {background:#f8fbe8 url(../images/bg_addressBoxAvoGreen.gif) no-repeat top left}
	img.litterBan {padding-left: 25px}


/* ---- LHS GREY PANELS --------------------------------------------------------------------------------------------- */

#lhsCol .lhsPanel {margin:0 1px 0 0; padding:0; background:#F2F2F2 url(../images/bg_rhsPanel.gif) repeat-x; border-bottom:5px solid #fff}
	#lhsCol .lhsPanel a {padding:0!important; background:none; color:#050A0E; text-decoration:underline}
	#lhsCol .lhsPanel a:hover,#lhsCol .lhsPanel a:active,#lhsCol .lhsPanel a:focus {color:#014CA0; background:none; text-decoration:none}
/*WS    #lhsCol .lhsPanel h2 {margin:0; padding:4px 2px 0px 10px; color:#133246; background:#D0D0D0 url(../images/rhsPanelTop2.gif) repeat-x left bottom}	*/
	#lhsCol .lhsPanel h2 {margin:0; padding:4px 2px 3px 10px; color:#133246; background:#D0D0D0 url(../images/rhsPanelTop2.gif) repeat-x left bottom}
/*WS	#lhsCol .lhsPanel ul {margin:10px 7px 0 15px; padding:0; list-style:none; border:0 !important} */
	#lhsCol .lhsPanel li {border:0; margin:0; padding:0px 0 0px 8px; line-height:1.9em; font-size:0.8em;background:#DEDEDE;}
	#lhsCol .lhsPanel p {margin:10px 15px; padding:0 20px 0 0; font-size:0.8em; text-align:right; background:url(../images/blue_button.gif) no-repeat right}
	#lhsCol .lhsPanel p.advanceSearch {margin:0; padding:5px 0 0 10px; text-align:left; background: none}
	/*WS #lhsCol .lhsPanelBtm {margin:0; padding:0; height:7px; background:url(../images/lhsPanelBtm.gif) no-repeat; width: 8px; float:right}*/


/* ---- RHS COLUMN STYLES ------------------------------------------------------------------------------------------- */

#rhsCol h2 {font-size:0.9em}
	#rhsCol .news h2 {color: #000}
	#rhsCol a.more {padding:0 20px 0 0; color:#014CA0; background:url(../images/blue_button.gif) no-repeat right}


/* ---- POPULAR CONTENT STYLES -------------------------------------------------------------------------------------- */

#popContent {position:relative; margin:6px 0 0 0; padding:0; width: 97%; background:#0a5b8d url(../images/bg_popContent.gif) repeat-x top left}
	#popContent h2 {padding:10px 15px 7px 14px; margin-top: 0; color:#fff}
	#popContent h2.inner {padding:10px 15px 10px 14px; margin-top: 0; color:#fff}
	#popContent ul {margin:0px 7px 0 14px; padding:0; list-style:none;position:relative}
	#popContent li {line-height:1.7em;margin:0; padding:2px 0 2px 7px;font-size:0.8em; background:url(../images/arrow_crumb.gif) no-repeat left 10px; border-bottom:1px dashed #0C73B0}
	#popContent a {padding:0; color:#fff; text-decoration:none}
	#popContent a:hover,#popContent a:active,#popContent a:focus {text-decoration:underline}
	/*WS #popContent .popContentBtm {height:10px; background:url(../images/popContentBtm.gif) no-repeat top left}*/
	/*WS #popContent .popContentBtm-inner {height:12px; background:url(../images/popContentBtm2.gif) no-repeat bottom left}*/


/* ---- RHS GREY PANELS ---------------------------------------------------------------------------------------------- */

.rhsPanel {margin:6px 1px 0 0; padding:0; background:#F2F2F2 url(../images/bg_rhsPanel.gif) repeat-x}
	.rhsPanel img {padding:14px 0 0 8px}
	.rhsPanel a {color:#050A0E!important; text-decoration:underline}
	.rhsPanel a:hover,.rhsPanel a:active,.rhsPanel a:focus {color:#014CA0; text-decoration:none}
	.rhsPanel h2 {margin:0;padding:4px 2px 3px 10px; color:#133246; background:#D0D0D0 url(../images/rhsPanelTop2.gif) repeat-x left bottom}
	.rhsPanel ul {margin:10px 7px 0 15px; padding:0; list-style:none}
	.rhsPanel li {margin:0; padding:0px 0 0px 8px; line-height:1.7em; font-size:0.8em; background:url(../images/arrow_crumb.gif) no-repeat 0 10px}
	.rhsPanel p {margin:10px 15px 0 15px; padding:0 20px 0 0; font-size:0.8em}
	p.right {text-align:right}
	.rhsPanel p a {color:#024DA0}
	.rhsPanelBtm {margin:0; padding:0; background:url(../images/lhsCornerBtm.gif) no-repeat}


/* ---- RHS BUTTONS -------------------------------------------------------------------------------------------------- */

p.rhsButton {margin:7px 0 0 0; padding:0;  width: 100% ; display: inline; float:left}
	p.rhsButton a {padding:16px 0 16px 55px; line-height:1.1em; font-weight:bold; font-size:0.8em; text-decoration:none; display:block}
	p.rhsButton a:hover,p.rhsButton a:active,p.rhsButton a:focus {text-decoration:underline}
	p.rhsButton a.wh {color:#fff!important; font-weight: bold; font-size:0.8em; text-decoration:none}
	p.rhsButton a.bl {color:#000!important; font-weight: bold; font-size:0.8em; text-decoration:none}
	p.two-line a {padding:9px 0 8px 58px;min-height:28px;height:auto !important;height:28px}
	ul.rhs {margin-right: 1px}
	ul.rhs li { float:left; list-style: none; width: 100%}
	

/* ---- GENERAL DARK BLUE --------------------------------------------------------------------------------------------- */

p.dkBlue {background:#0A5D91 url(../images/rhsButtons/btn_dkblue_rss.gif) no-repeat}
	p.dkBlueCal {background:#0A5D91 url(../images/rhsButtons/btn_dkblue_calendar.gif) no-repeat}
	p.dkBlueForm {background:#0b5d8d url(../images/rhsButtons/btn_dkblue_form.gif) no-repeat}
	p.dkBluePay {background:#0b5d8d url(../images/rhsButtons/btn_dkblue_pay.gif) no-repeat}
	p.dkBlueCal a.calendar { padding: 14px 0 18px 55px}
	p.dkBlue a.dkBlue {color:#fff; background:url(../images/rhsButtons/cnr_dk_blue.gif) no-repeat left bottom}
	p.dkBlueForm a.dkBlue {color:#fff; background:url(../images/rhsButtons/cnr_dk_blue.gif) no-repeat left bottom}
	p.dkBluePay a.dkBlue {color:#fff; background:url(../images/rhsButtons/cnr_dk_blue.gif) no-repeat left bottom}
	p.dkBlueCal a.dkBlue {color:#fff; background:url(../images/rhsButtons/cnr_dk_blue.gif) no-repeat left bottom}

	/*WS p.greenCalendar {background:#2c5a29 url(../images/rhsButtons/btn_green_calendar.gif) no-repeat}*/
	/*WS p.greenCalendar a.calendar {background:url(../images/rhsButtons/cnr_green2.gif) no-repeat left 100%; color: #fff; padding: 16px 0 22px 55px}*/
	/*WS p.redCalendar {background:#9a161c url(../images/rhsButtons/btn_red_calendar.gif) no-repeat}*/
	/*WS p.redCalendar a.calendar {background:url(../images/rhsButtons/cnr_red2.gif) no-repeat left 100%; color: #fff; padding: 16px 0 22px 55px}*/


/* ---- OTHER COLORS --------------------------------------------------------------------------------------------- */

/*Homepage WS*/
a.dkBlue {color: #fff; background:transparent url(../images/rhsButtons/cnr_dk_blue.gif) no-repeat scroll left bottom;}

/* Your Council - Citrus Green */
p.citrusGroup {background:#a7bc3d url(../images/rhsButtons/btn_citrus_group.gif) repeat-x}
p.citrusBook {background:#a7bc3d url(../images/rhsButtons/btn_citrus_book.gif) repeat-x}
a.citrus {background:url(../images/rhsButtons/cnr_citrus.gif) no-repeat left bottom; color: #000}

/* Planning - Turquoise */
p.turquSearch {background:#02C6F0 url(../images/rhsButtons/btn_turqu_search.gif) repeat-x}
p.turquLists {background:#02C6F0 url(../images/rhsButtons/btn_turqu_lists.gif) repeat-x}
p.turquHouse {background:#02C6F0 url(../images/rhsButtons/btn_turqu_house.gif) repeat-x}
a.turqu {background:url(../images/rhsButtons/cnr_turqu.gif) no-repeat left bottom; color:#000}

/* Water, Waste and Environment - Dark Green */
/*WS p.green {background:#224620 url(../images/rhsButtons/btn_green_pay.gif) repeat-x}*/
p.greenRecycle {background:#093D05 url(../images/rhsButtons/btn_green_recycle.gif) repeat-x}
p.greenAward {background:#093D05 url(../images/rhsButtons/btn_green_award.gif) repeat-x}
a.green {padding:0 0 0 53px;background:url(../images/rhsButtons/cnr_green.gif) no-repeat left bottom;color:#fff}

/* Housing - Purple */
p.purpleHousing {background:#3a137d url(../images/rhsButtons/btn_purple_house.gif) repeat-x}
p.purpleKey {background:#3a137d url(../images/rhsButtons/btn_purple_key.gif) repeat-x}
a.purple {background:url(../images/rhsButtons/cnr_purple.gif) no-repeat left bottom;color:#fff}

/* Roads and Transport - Blue */
p.blueCard {background:#5591da url(../images/rhsButtons/btn_blue_card.gif) repeat-x}
p.blueInfo {background:#5591da url(../images/rhsButtons/btn_blue_info.gif) repeat-x}
a.blue {background:url(../images/rhsButtons/cnr_blue.gif) no-repeat left bottom ;color:#000}

/* Emergency Services - Red */
/*WS p.red {background:#810E12 url(../images/rhsButtons/btn_red_form.gif) no-repeat}*/
p.redGroup {background:#5f0000 url(../images/rhsButtons/btn_red_group.gif) no-repeat}
p.redInfo {background:#5f0000 url(../images/rhsButtons/btn_red_info.gif) no-repeat}
a.red {background:url(../images/rhsButtons/cnr_red.gif) no-repeat left bottom; color: #fff}

/* Community - Yellow */
p.awardYellow {background:#F2AC10 url(../images/rhsButtons/btn_yellow_award.gif) repeat-x}
p.compYellow {background:#F2AC10 url(../images/rhsButtons/btn_yellow_comp.gif) repeat-x}
p.infoYellow {background: #F2AC10 url(../images/rhsButtons/btn_yellow_info.gif) no-repeat}
a.yellow {background:url(../images/rhsButtons/cnr_yellow.gif) no-repeat left bottom ;color:#000}

/* Recreation and Leisure - Orange */
p.orangeBio {background:#FD6000 url(../images/rhsButtons/btn_orange_bio.gif) repeat-x}
p.orangeRead {background:#FD6000 url(../images/rhsButtons/btn_orange_read.gif) repeat-x}
/*WS p.orangeBook {background:#FD6000 url(../images/rhsButtons/btn_orange_book.gif) repeat-x}*/
p.orangeAward {background:#FD6000 url(../images/rhsButtons/btn_orange_award.gif) repeat-x}
a.orange {background:url(../images/rhsButtons/cnr_orange_left.gif) no-repeat left bottom; color: #000}

/* Business - Maroon */
p.maroonGroup {background:#711856 url(../images/rhsButtons/btn_maroon_group.gif) repeat-x}
p.maroonBook {background: #711856 url(../images/rhsButtons/btn_maroon_book.gif) no-repeat}
a.maroon {background:url(../images/rhsButtons/cnr_maroon.gif) no-repeat left bottom; color: #fff}





/* ---- VALIDATION AND ERROR STYLES -------------------------------------------------------------------------------- */

.inputform ul li.error {background:#FDECE2}
.inputform span.errorText {line-height:1.9em; color:#F90102;  float:left}
span.box {display:block; width: 58%; height: 80px; float:left}
span.box-small {display:block; width: 33%; height: 20px; float:left}
/*WS .inputform div.formHelp {padding-left:23px; float:left; background: url(../images/icon_help.gif) no-repeat top left}*/
img.calendar,img.ui-datepicker-trigger {padding-right: 10px; padding-left:10px; float:left;cursor: pointer}
.inputform span.helpText { margin-top:5px;  display:block; float:left; width: 35%}
p.help {margin-left: 10px!important}
/*WS #content .inputform a.helpButton {padding:0 3px 0 2px; text-decoration:none; color:#000; background:url(../images/bgd_help.gif) repeat-x ; border: 1px solid #b4b5b5; display:block; line-height:150%;margin-left:10px}*/

/* ---- TABLE STYLES ----------------------------------------------------------------------------------------------- */

table {font-size: 0.8em}
	table h2 {font-size: 1em!important}
	table ul {font-size: 1.2em}
	table.news {font-size: 0.8em; margin-bottom: 10px}
	table.news caption {display:none}
	table.news thead {background:#B5C9D5 url(../images/bg_middlePanelTop.gif) repeat-x bottom; font-weight: bold; text-align:left}
	table.news td, table.news th {  padding: 0.5em}
	table.news td.date {font-weight: bold; padding-right: 2em; border-right: 0}
	table.news td.alt {background:#ECF4F9}
	table.news td {border-top:1px solid #CBE0EE;border-left:1px solid #CBE0EE;border-right:1px solid #CBE0EE}
	table.news thead td {border: 0}
	table.news td.last {border-bottom:1px solid #CBE0EE}
	table.news td.no-bdr {border-right:0}
	table.events {margin-left: 5px;width:98.5% !important;width:98%}
	table.events a {font-weight: normal}

table.common {font-size: 0.8em; margin: 10px 0 10px 10px!important; float: left; width: 90%; display: inline;line-height:1.7em}
	table.common caption {display:none}
	table.common td, table.common th {padding: 0.2em 0.3em}
	table.common td.date {padding-right: 2em}
	table.common td {border:0; vertical-align:top}
	table.common thead td {border: 0}
	table.common a {color: #000!important}
	table.news-home {width: 80%}
	.invisible {display: none}
	table.locations { width: 97%; font-size:0.75em; margin-left:12px}

/* ---- PUBLICATIONS ----------------------------------------------------------------------------------------------- */

#content .publications{padding:20px 0 5px 0;margin:0 0 0 3px;font-size:1em}
	#content .publications li{width:100% !important;width:99% ;position:relative;list-style-type:none;padding:0;margin:0 0 15px 0;background:#ddebf4 url(../images/publications-gradient.gif) repeat-x 0 0}
	#content .publications p{width:95% !important;padding:10px;margin:0}
	#content .publications p span{display:block;padding:10px 50px 10px 10px;}
	#content .publications strong{font-size:0.8em;color:#014CA0;font-weight:bold;padding:10px 0px 0 10px;display:block;background:url(../images/publications-tr.gif) no-repeat top right}
	#content .publications a.pdf{background:url(../images/publications-pdf.gif) no-repeat 2px 0;padding-left:25px}
	#content .publications a.zip{background:url(../images/publications-archive.gif) no-repeat 1px 0;padding-left:25px}
	#content .publications span.topleftx{width:10px;height:10px;position:absolute;top:0;left:0;background:url(../images/publications-tl.gif) no-repeat top left}
	#content .publications span.btmleftx{width:10px;height:10px;position:absolute;bottom:0;left:0;background:url(../images/publications-bl.gif) no-repeat bottom left}
	#content .publications span.btmrightx{width:10px;height:10px;position:absolute;bottom:0;right:0;background:url(../images/publications-br.gif) no-repeat bottom right}

#content ul.pagination.publ{margin-top:20px}


/* ---- FOOTER STYLES ----------------------------------------------------------------------------------------------- */

#footer { background:#D6D6D6 url(../images/bg_footer.gif) repeat-x; color:#333; border-top: 1px solid #7d797a}
	#footer p {margin:0; padding:13px 10px 23px 15px; font-size:0.8em; float:left}
	#footer ul {margin:0; padding:13px 15px 39px 0; list-style:none; float:right}
	#footer li {margin:0 2px; padding:0; font-size:0.8em; float:left}
	#footer a {color:#333; text-decoration:none}
	#footer a:hover,#footer a:active,#footer a:focus {text-decoration:underline}

.footerCnrBtmLeft {background:url(../images/lhsCornerBtmFooter.gif) no-repeat left 100%; float:left; margin-top:0px}
.footerCnrBtmRight {background:url(../images/rhsCornerBtmFooter.gif) no-repeat right 100%; float:right; margin-top:0px}


ul.features {margin-top: 10px!important; float:left; width: 96%}
#content ul.features li {padding:15px 0 0 10%;background:none; float:left; width: 38%}
#homeBottom ul.features li {padding:15px 0 0 9% !important; padding:15px 0 0 11%;background:none; float:left; width: 40% !important;width: 38%}
ul.features a {padding-left: 0!important}



